{
    "dc_identifier": "nl.ws0539.2k.2024.94",
    "dc_title": "Bekendmaking Vergunning Waterwet, (nabij Urkhovenseweg in Eindhoven), 0539171327",
    "dc_type": "2k",
    "dc_description": "Wijziging vergunning Z47086 Duikers in B-water OWL63452_HO1 Tongelresche Akkers/Urkhovenseweg te Eindhoven",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2024-4787",
    "dc_publisher": "ws0539",
    "dc_creator": "BeschikkingScraper_v1",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-03-18",
    "foi_publishedDate": "2024-03-18",
    "dc_date_year": "2024",
    "dc_publisher_name": "Waterschap De Dommel",
    "tooiwl_rubriek": "vergunning voor activiteiten op of in oppervlaktewater",
    "tooiwl_rubriekCode": "c_11b611a04",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap De Dommel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "7",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0539.2k.2024.94.doc.1",
            "dc_title": "Bekendmaking Vergunning Waterwet, (nabij Urkhovenseweg in Eindhoven), 0539171327",
            "foi_fileName": "wsb-2024-4787.pdf",
            "dc_type": "Officiële Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2024-4787.pdf"
        },
        {
            "dc_identifier": "nl.ws0539.2k.2024.94.doc.2",
            "dc_title": "Verleende vergunning",
            "foi_fileName": "exb-2024-11100.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl:443/externebijlagen/exb-2024-11100/1/bijlage/exb-2024-11100.pdf"
        }
    ]
}